dataset:
  name: "Jumlah  Sumber  Daya  Manusia Kesehatan Kompetensi Kualifikasi Meningkat"
  slug: "jumlah-sumber-daya-manusia-kesehatan-kompetensi-kualifikasi-meningkat"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-19T09:19:35+00:00"